Package org.springframework.security.access.prepost

# Annotation Interface PostFilter

@Target({METHOD,TYPE}) @Retention(RUNTIME) @Inherited @Documented public @interface PostFilter
Annotation for specifying a method filtering expression which will be evaluated after a method has been invoked.

Since:
  3.0

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`String`
`value`

## Element Details

### value

String value

Returns:
  the Spring-EL expression to be evaluated after invoking the protected method